.ps-subpage .expandable .moreless a
{
background-image: url(/wp-content/themes/upscapital/assets/img/accordion-close.png);
background-position:0px 0px;
background-size:cover;
}
.ps-subpage .expandable .moreless a.collapsed
{
background-image: url(/wp-content/themes/upscapital/assets/img/accordion-open.png);
background-position:0px 0px;
background-size:cover;
}
.ps-subpage .expandable .moreless a.collapsed:hover, .ps-subpage .expandable .moreless a.collapsed:focus
{
background-position:0px 0px;
}
.ps-subpage .expandable .moreless a:hover, .ps-subpage .expandable .moreless a:focus
{
background-position:0px 0px;
}


